.input-pesquisa {
    background-color: var(--azulSeduc) !important;
    color: #fff !important;
}

.btn-pesquisa {
    background-color: var(--azulClaro) !important;
    color: #fff !important;
}

.form-control.me-2.input-pesquisa::-webkit-input-placeholder {
    color: white !important;
}

.card-header,
span,
.link-edital {
    font-family: 'bold' !important;
}

p {
    margin-bottom: .25rem !important;
}